 (c++)"TskAutoDb::addUnallocFsSpaceToDb(unsigned long&)@Base" 4.3.0
 (c++)"TskAutoDb::addUnallocVsSpaceToDb(unsigned long&)@Base" 4.3.0
 (c++)"TskAutoDb::md5HashCallback(TSK_FS_FILE*, long, unsigned long, char*, unsigned long, TSK_FS_BLOCK_FLAG_ENUM, void*)@Base" 4.3.0
 (c++)"TskAutoDb::setAddUnallocSpace(bool, long)@Base" 4.3.0
 (c++)"TskAuto::findFilesInFsInt(TSK_FS_INFO*, unsigned long)@Base" 4.3.0
 (c++)"TskAuto::findFilesInFs(long)@Base" 4.3.0
 (c++)"TskAuto::findFilesInFs(long, TSK_FS_TYPE_ENUM)@Base" 4.3.0
 (c++)"TskAuto::findFilesInFs(long, TSK_FS_TYPE_ENUM, unsigned long)@Base" 4.3.0
 (c++)"TskAuto::findFilesInFs(long, unsigned long)@Base" 4.3.0
 (c++)"TskAuto::findFilesInFsRet(long, TSK_FS_TYPE_ENUM)@Base" 4.3.0
 (c++)"TskAuto::findFilesInVs(long)@Base" 4.3.0
 (c++)"TskAuto::findFilesInVs(long, TSK_VS_TYPE_ENUM)@Base" 4.3.0
 (c++)"TskDbSqlite::addCarvedFile(long, long, unsigned long, std::vector<_TSK_DB_FILE_LAYOUT_RANGE, std::allocator<_TSK_DB_FILE_LAYOUT_RANGE> >&, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addFileLayoutRange(long, unsigned long, unsigned long, int)@Base" 4.3.0
 (c++)"TskDbSqlite::addFile(TSK_FS_FILE*, TSK_FS_ATTR const*, char const*, unsigned char const*, TSK_DB_FILES_KNOWN_ENUM, long, long, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addFileWithLayoutRange(TSK_DB_FILES_TYPE_ENUM, long, long, unsigned long, std::vector<_TSK_DB_FILE_LAYOUT_RANGE, std::allocator<_TSK_DB_FILE_LAYOUT_RANGE> >&, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addFsFile(TSK_FS_FILE*, TSK_FS_ATTR const*, char const*, unsigned char const*, TSK_DB_FILES_KNOWN_ENUM, long, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addFsInfo(TSK_FS_INFO const*, long, long&)@Base" 4.3.0
 (c++)"TskDbSqlite::addImageInfo(int, int, long&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 4.3.0
 (c++)"TskDbSqlite::addImageInfo(int, int, long&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, long, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 4.3.0
 (c++)"TskDbSqlite::addImageInfo(int, long, long&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, long, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 4.3.0
 (c++)"TskDbSqlite::addImageName(long, char const*, int)@Base" 4.3.0
 (c++)"TskDbSqlite::addLayoutFileInfo(long, long, TSK_DB_FILES_TYPE_ENUM, char const*, unsigned long, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addObject(TSK_DB_OBJECT_TYPE_ENUM, long, long&)@Base" 4.3.0
 (c++)"TskDbSqlite::addUnallocBlockFile(long, long, unsigned long, std::vector<_TSK_DB_FILE_LAYOUT_RANGE, std::allocator<_TSK_DB_FILE_LAYOUT_RANGE> >&, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addUnallocFsBlockFilesParent(long, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addUnusedBlockFile(long, long, unsigned long, std::vector<_TSK_DB_FILE_LAYOUT_RANGE, std::allocator<_TSK_DB_FILE_LAYOUT_RANGE> >&, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addVirtualDir(long, long, char const*, long&, long)@Base" 4.3.0
 (c++)"TskDbSqlite::addVolumeInfo(TSK_VS_PART_INFO const*, long, long&)@Base" 4.3.0
 (c++)"TskDbSqlite::addVsInfo(TSK_VS_INFO const*, long, long&)@Base" 4.3.0
 (c++)"TskDbSqlite::findParObjId(TSK_FS_FILE const*, char const*, long const&)@Base" 4.3.0
 (c++)"TskDbSqlite::getFsInfos(long, std::vector<_TSK_DB_FS_INFO, std::allocator<_TSK_DB_FS_INFO> >&)@Base" 4.3.0
 (c++)"TskDbSqlite::getFsRootDirObjectInfo(long, _TSK_DB_OBJECT&)@Base" 4.3.0
 (c++)"TskDbSqlite::getObjectInfo(long, _TSK_DB_OBJECT&)@Base" 4.3.0
 (c++)"TskDbSqlite::getParentImageId(long, long&)@Base" 4.3.0
 (c++)"TskDbSqlite::getVsInfo(long, _TSK_DB_VS_INFO&)@Base" 4.3.0
 (c++)"TskDbSqlite::getVsInfos(long, std::vector<_TSK_DB_VS_INFO, std::allocator<_TSK_DB_VS_INFO> >&)@Base" 4.3.0
 (c++)"TskDbSqlite::getVsPartInfos(long, std::vector<_TSK_DB_VS_PART_INFO, std::allocator<_TSK_DB_VS_PART_INFO> >&)@Base" 4.3.0
 (c++)"TskDbSqlite::storeObjId(long const&, TSK_FS_FILE const*, char const*, long const&)@Base" 4.3.0
 (c++)"tsk_fs_file_cpp_c_cb(TSK_FS_FILE*, long, unsigned long, char*, unsigned long, TSK_FS_BLOCK_FLAG_ENUM, void*)@Base" 4.3.0
 (optional|c++)"operator delete(void*, unsigned long)@Base" 0
 (optional|c++)"operator new(unsigned long)@Base" 0
